

.TabbedPanels {
	margin: 0px;
	padding: 0px;
	float: left;
	clear: none;
	width: 100%; /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

/* This is the selector for the TabGroup. The TabGroup container houses
 * all of the tab buttons for each tabbed panel in the widget. This container
 * does not contribute anything visually to the look of the widget for our
 * default style.
 *
 * The name of the class ("TabbedPanelsTabGroup") used in this selector is not
 * necessary to make the widget function. You can use any class name you
 * want to style the TabGroup container.
 */
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}

/* This is the selector for the TabbedPanelsTab. This container houses
 * the title for the panel. This is also the tab "button" that the user clicks
 * on to activate the corresponding content panel so that it appears on top
 * of the other tabbed panels contained in the widget.
 *
 * For our default style, each tab is positioned relatively 1 pixel down from
 * where it wold normally render. This allows each tab to overlap the content
 * panel that renders below it. Each tab is rendered with a 1 pixel bottom
 * border that has a color that matches the top border of the current content
 * panel. This gives the appearance that the tab is being drawn behind the
 * content panel.
 *
 * The name of the class ("TabbedPanelsTab") used in this selector is not
 * necessary to make the widget function. You can use any class name you want
 * to style this tab container.
 */
.TabbedPanelsTab {
	
	float: left;
	border-right:2px solid #007387;width:190px; margin-right:5px; height:auto; float:left;font-family: 'Conv_ComicNoteSmooth'; font-size:24px; background:#ffb505; text-align:center; padding:7px 0 ;color:#fff;border:0; list-style:none; display:inline;
	cursor: pointer;-webkit-border-top-left-radius: 5px;
-webkit-border-top-right-radius: 5px;
-moz-border-radius-topleft: 5px;
-moz-border-radius-topright: 5px;
border-top-left-radius: 5px;
border-top-right-radius: 5px;
}



/* This selector is an example of how to change the appearnce of a tab button
 * container as the mouse enters it. The class "TabbedPanelsTabHover" is
 * programatically added and removed from the tab element as the mouse enters
 * and exits the container.
 */
.TabbedPanelsTabHover {color:#2754cb; background:#fff;
	
}

/* This selector is an example of how to change the appearance of a tab button
 * container after the user has clicked on it to activate a content panel.
 * The class "TabbedPanelsTabSelected" is programatically added and removed
 * from the tab element as the user clicks on the tab button containers in
 * the widget.
 *
 * As mentioned above, for our default style, tab buttons are positioned
 * 1 pixel down from where it would normally render. When the tab button is
 * selected, we change its bottom border to match the background color of the
 * content panel so that it looks like the tab is part of the content panel.
 */
.TabbedPanelsTabSelected {
	background:#fff;color:#2754cb;
}

/* This selector is an example of how to make a link inside of a tab button
 * look like normal text. Users may want to use links inside of a tab button
 * so that when it gets focus, the text *inside* the tab button gets a focus
 * ring around it, instead of the focus ring around the entire tab.
 */
.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

/* This is the selector for the ContentGroup. The ContentGroup container houses
 * all of the content panels for each tabbed panel in the widget. For our
 * default style, this container provides the background color and borders that
 * surround the content.
 *
 * The name of the class ("TabbedPanelsContentGroup") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the ContentGroup container.
 */
.TabbedPanelsContentGroup {
	clear: both;
	
}

/* This is the selector for the Content panel. The Content panel holds the
 * content for a single tabbed panel. For our default style, this container
 * provides some padding, so that the content is not pushed up against the
 * widget borders.
 *
 * The name of the class ("TabbedPanelsContent") used in this selector is
 * not necessary to make the widget function. You can use any class name you
 * want to style the Content container.
 */
.TabbedPanelsContent {
	padding: 0px;
}

/* This selector is an example of how to change the appearnce of the currently
 * active container panel. The class "TabbedPanelsContentVisible" is
 * programatically added and removed from the content element as the panel
 * is activated/deactivated.
 */
.TabbedPanelsContentVisible { background:#fff; padding-left:20px;  padding-right:20px;border:1px solid #CCCCCC;
}

/* Vertical Tabbed Panels
 *
 * The following rules override some of the default rules above so that the
 * TabbedPanels widget renders with its tab buttons along the left side of
 * the currently active content panel.
 *
 * With the rules defined below, the only change that will have to be made
 * to switch a horizontal tabbed panels widget to a vertical tabbed panels
 * widget, is to use the "VTabbedPanels" class on the top-level widget
 * container element, instead of "TabbedPanels".
 */

/* This selector floats the TabGroup so that the tab buttons it contains
 * render to the left of the active content panel. A border is drawn around
 * the group container to make it look like a list container.
 */
.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

/* This selector disables the float property that is placed on each tab button
 * by the default TabbedPanelsTab selector rule above. It also draws a bottom
 * border for the tab. The tab button will get its left and right border from
 * the TabGroup, and its top border from the TabGroup or tab button above it.
 */
.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

/* This selector floats the content panels for the widget so that they
 * render to the right of the tabbed buttons.
 */
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left; border:1px solid;
	padding: 0px;
	width: 30em;
	height: 20em;
}


.smltxt {
	font-size: 10px;
}





.postimage-container {
	border: #dedede 1px solid;
	margin: 0 0 15px 0;
	display: inline-block;
	float: left;
}
.postimage {
	width: 266px;
	height: 104px;
	border: #fff 1px solid;
	overflow: hidden;
	
}
.postimage img {
	width: 266px;
	height: 104px;
	border: none;
	margin: 0;
	padding: 0;
}

.post .readmore {
	margin-top: 0px;
}


#post-container {
	width: 550px;
	height: auto;
	display: inline-block;
	padding: 0 20px 0;
}
#post-container-full {
	width: 1020px;
	height: auto; margin:0 auto;
	display: inline-block;
	padding: 0 0px 0; 
}







.post {
	display:inline-block;
	float:left;
	margin:18px 0 0;
	
	width:550px;
}
#post-container-full .post {
	display:inline-block;
	float:left;
	margin:18px 0 0;
	padding:2px 0 0;
	width:1020px;
}
.fullwidthpage .post, .fullwidthpage #post-container {
	width: 920px;
}
.post-img {
	width: auto;
	height: auto;
	display: inline-block;
	border: #dededc 1px solid;
	margin: 0 0 20px 0;
}
.post-img img {
	width: 586px;
	height: auto;
	display: inline-block;
	border: 1px solid #fff;
	padding: 4px;
	background: #f0f0f0;
}
.fullwidthpage .post-img img {
	width: 906px;
}
.
.post-title {
	color:#57174a;
	font-size:24px;
	margin:25px 0 0;
	padding:0 0 10px;
}
.post-title a {}
.title-container .post-title {
	color:#FFFFFF;
	display:inline-block;
	font-size:12px;
	margin:11px 0 0;
	text-align:center;
	width:230px;
}
.title-container .post-title a {
	color: #fff;
}
.page-subtitle {
	color:#333333;
	font-size:13px;
	margin:40px 0 0;
}
.post-meta {
	font-size: 12px;
	color: #000;
	margin-top: 12px;
}
.post-meta a {}
.devider {
	width: 100%;
	border-top: #e4e3e1 1px solid;
	height: 1px;
	background: #f8f7f5;
	display: inline-block;
	margin: 14px 0 0 0;
}
.post .devider {
	margin-bottom: 14px;
}
.post-comments {
	float: right;
	background: url(../images/cbubble_left.gif) no-repeat top left;
	padding: 3px 0 7px 7px;
}
.post-comments a {
	background: url(../images/cbubble_right.gif) no-repeat top right;
	padding: 3px 7px 7px 0;
	color: #FFFFFF;
}
.post-comments a:hover {
	color: #FFFFFF;
}
.post-content {
	color:#333;
	line-height:1.5;
	text-align:justify;
	
	width:100%;
}
.post-content h1 {
	font-size: 28px;
	margin: 0 0 10px 0;
}
.gallerypanelLeft {
	float: left;
	width: 45%;
	height: 100%;
	padding-left: 8%;
}
.gallerypanelRight {
	float: right;
	width: 45%;
	height: 100%;
	
}
.post-content h2 {
	font-size: 24px;
	margin: 0 0 10px 0;
}
.post-content h3 {
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 10px 0;
}
.post-content h4 {
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.post-content h5 {
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 5px 0;
}
.post-content h6 {
	font-size: 13px;
	margin: 0 0 5px 0;
	font-style: italic;
}
.post-content p {
	line-height: 1.5;
	margin-bottom: 10px;
}

caption, th, td {
	vertical-align:middle;
}

.post-content img.alignnone, .sidepanel img.alignnone {
	border: 1px solid #fff;
	padding: 4px;
	margin: 0;
	background: #f0f0f0;
}
.post-content img.alignleft, .sidepanel img.alignleft {
	float: left;
	border: 1px solid #fff;
	margin: 0 25px 15px 0;
	padding: 4px;
	background: #f0f0f0;
}
.post-content img.alignleftG, .sidepanel img.alignleftG {
	float: left;
	border: 1px solid #fff;
	margin: 0 25px 15px 0;
	padding: 4px;
	background: #f0f0f0;
}
.post-content img.alignright, .sidepanel img.alignright {
	float: right;
	border: 1px solid #fff;
	margin: 0 0 15px 25px;
	padding: 4px;
	background: #f0f0f0;
}
.post-content img.alignnone, .post-content img.alignleft, .post-content img.alignright, .post-content img.alignleftG, .sidepanel img.alignleftG, .sidepanel img.alignnone, .sidepanel img.alignleft, .sidepanel img.alignright, {
	max-width: 324px;
	min-height: 200px;
}
.fullwidthpage img.alignnone, .fullwidthpage img.alignleft, .fullwidthpage img.alignright {
	max-width: 906px;
	height: auto;
}
.post-content ul,.post-content ol {
	margin-left: 30px;
	margin-bottom: 20px;
	margin-top: 5px;
}
.post-content ul li ul,.post-content ol li ol {
	margin-left: 30px;
	margin-bottom: 0;
}
.post-content ul {
	list-style: disc;
}
.post-content ol {
	list-style: decimal;
}
.post-content ul li,.post-content ol li {
	line-height: 1.3;
	margin-bottom: 5px;
}
.more-link {
	font-weight: 700;
	display: block;
	margin-top: 10px;
}
.section-title {
	font-size: 140%;
	margin-bottom: 10px;
}
.allgal{
	float:left;
}
.navleft {
	float: left;
}
.navright {
	float: right;
}
.navigation div a {
	display: inline-block;
	margin: 40px 0 0 0;
	font-size: 17px;
}

.post .column2x1, .post .column3x1, .post .column3x2, .post .column4x1, .post .column4x3 {
	display: inline-block;
	height: auto;
	margin: 20px 2% 20px 0;
	vertical-align: text-top;
}
.post .column2x1 {
	width: 47.5%;
}
.post .column3x1 {
	width: 31%;
}
.post .column3x2 {
	width: 64.5%;
}
.post .column4x1 {
	width: 22.5%;
}
.post .column4x3 {
	width: 73%;
}
.post .last {
	margin-right: 0;
}
.post .sc_sample {
	display: inline-block;
	color: #888;
	margin: 0 0 10px 0;
	padding: 5px 10px;
	background: #f4f4f4;
	border: #ddd 1px solid;
}

.table{width:100%;  }
.table td{ padding:0 0 0 10px; height:35px; color:#000;}


/* end ---------------------------------------- pages & posts */
/* begin ---------------------------------------- gallery */

